epiphany-browser (48.5-3) unstable; urgency=medium

  * Team upload
  * d/patches: Update from upstream gnome-48 branch up to commit
    48.5-11-gad85e94e0, excluding CI-only changes
    - Fix regressions in 48.5-1 when taking screenshots
    - Fix navigation buttons becoming clickable when exiting sidebar
    - Translation updates
  * d/control: Remove unused B-D libgirepository1.0-dev,
    gobject-introspection
  * d/control: Remove unused B-D on gtk-doc-tools and -doc packages
  * d/rules: Pass options to xvfb-run to make testing more reliable
    (see #981201)
  * d/salsa-ci.yml: Add

 -- Simon McVittie <smcv@debian.org>  Wed, 03 Sep 2025 00:49:34 +0100

epiphany-browser (48.5-2) unstable; urgency=medium

  * Release to unstable

 -- Jeremy Bícha <jbicha@ubuntu.com>  Tue, 12 Aug 2025 18:11:43 -0400

epiphany-browser (48.5-1) experimental; urgency=medium

  * Team upload
  * New upstream bugfix release 48.4
    - Fix app ID in metainfo
    - Disconnect signal handlers correctly, fixing a use-after-free crash
      (epiphany#2653 upstream)
    - In incognito mode (private browsing), don't use saved HTTP
      authentication passwords from normal mode
      (epiphany#2651 upstream)
    - Fix inability to authenticate on authenticationtest.com by avoiding
      a spurious authentication attempt with known-wrong credentials
      (epiphany!1745 upstream)
    - Use the creation time for webapps' "Installed on" date, not the
      modification time
      (epiphany#2604 upstream)
    - Don't consider og:image (a media preview used when sharing links on
      social media) as a candidate for the icon for a webapp, since it often
      points to an image that merely appears on the referenced website
      (epiphany!1755 upstream)
    - Fix a crash on exit if the export dialog has been dismissed, and
      relatedly a memory leak
      (epiphany#2661 upstream)
    - Fix two crashes on startup if running under Pantheon
      (epiphany!1818 upstream; not relevant to Debian unless that desktop
      environment is installed from a third-party source)
    - Improve robustness of password import, avoiding some crashes
      (epiphany!1843 upstream)
    - Fix PKCS#11 login for invalid cert/priv pairs
      (epiphany!1857 upstream)
    - Translation updates
    - Upstream CI fixes not relevant to Debian
  * New upstream bugfix release 48.5
    - Upstream CI fixes not relevant to Debian
  * d/patches: Update from upstream gnome-48 branch up to commit
    48.5-4-g63cdbb5ac
    - When saving a web resource as a PNG screenshot (an easter egg for
      power users), if the original web resource was itself a PNG, save
      it as-is
      (epiphany!1899 upstream)
    - Fix a crash while editing bookmark tags
      (epiphany!1915 upstream)
    - Translation updates
  * d/gbp.conf, d/watch: Use the upstream 48.x branch for trixie
  * Upload to experimental to start with

 -- Simon McVittie <smcv@debian.org>  Tue, 15 Jul 2025 09:21:32 +0100

epiphany-browser (48.3-2) unstable; urgency=medium

  * Replace build-dep on obsolete appstream-util with appstream

 -- Matthias Klumpp <mak@debian.org>  Sat, 03 May 2025 14:07:45 +0200

epiphany-browser (48.3-1) unstable; urgency=medium

  * New upstream release

 -- Jeremy Bícha <jbicha@ubuntu.com>  Sat, 26 Apr 2025 08:16:27 -0400

epiphany-browser (48.2-1) unstable; urgency=high

  * New upstream bugfix release

 -- Jeremy Bícha <jbicha@ubuntu.com>  Tue, 22 Apr 2025 13:13:03 -0400

epiphany-browser (48.1-1) unstable; urgency=high

  * New upstream bugfix release
    - SECURITY UPDATE: Require user interaction before opening URL in
      external application
    - CVE-2025-3839

 -- Jeremy Bícha <jbicha@ubuntu.com>  Mon, 21 Apr 2025 12:28:03 -0400

epiphany-browser (48.0-1) unstable; urgency=medium

  * New upstream release (Closes: #1099788)

 -- Jeremy Bícha <jbicha@ubuntu.com>  Thu, 13 Mar 2025 11:45:35 -0400

epiphany-browser (48~rc-2) unstable; urgency=medium

  * Remove Recommends: evince

 -- Jeremy Bícha <jbicha@ubuntu.com>  Tue, 04 Mar 2025 22:42:03 -0500

epiphany-browser (48~rc-1) unstable; urgency=medium

  * New upstream release

 -- Jeremy Bícha <jbicha@ubuntu.com>  Thu, 27 Feb 2025 11:34:52 -0500

epiphany-browser (48~beta-1) unstable; urgency=medium

  * New upstream release
  * Add Recommends: gstreamer1.0-plugins-bad

 -- Jeremy Bícha <jbicha@ubuntu.com>  Wed, 05 Feb 2025 14:15:56 -0500

epiphany-browser (47.2-1) unstable; urgency=medium

  * New upstream release (LP: #2092240)
  * Stop using dh-sequence-gnome

 -- Jeremy Bícha <jbicha@ubuntu.com>  Thu, 19 Dec 2024 18:49:57 -0500

epiphany-browser (47.0-1) unstable; urgency=medium

  * Team upload
  * New upstream release
  * Release to unstable

 -- Alessandro Astone <alessandro.astone@canonical.com>  Mon, 16 Sep 2024 16:55:39 +0200

epiphany-browser (47~rc-1) experimental; urgency=medium

  * New upstream release

 -- Jeremy Bícha <jbicha@ubuntu.com>  Fri, 30 Aug 2024 14:41:25 -0400

epiphany-browser (47~beta-1) experimental; urgency=medium

  * New upstream release
  * Bump minimum GTK4 & libadwaita

 -- Jeremy Bícha <jbicha@ubuntu.com>  Fri, 09 Aug 2024 13:02:38 -0400

epiphany-browser (46.3-1) unstable; urgency=medium

  * New upstream release
    - Firefox Sync has been disabled

 -- Jeremy Bícha <jbicha@ubuntu.com>  Fri, 09 Aug 2024 12:22:58 -0400

epiphany-browser (46.2-1) unstable; urgency=medium

  * New upstream release (LP: #2071519)

 -- Jeremy Bícha <jbicha@ubuntu.com>  Sat, 29 Jun 2024 11:08:28 -0400

epiphany-browser (46.1-1) unstable; urgency=medium

  * New upstream release
  * Bump Standards Version to 4.7.0

 -- Jeremy Bícha <jbicha@ubuntu.com>  Fri, 31 May 2024 06:57:42 -0400

epiphany-browser (46.0-2) unstable; urgency=medium

  * Drop patch reverting commit that required webkit2gtk 2.43
  * Bump minimum webkit2gtk to 2.43.4

 -- Jeremy Bícha <jbicha@ubuntu.com>  Thu, 28 Mar 2024 13:28:07 -0400

epiphany-browser (46.0-1) unstable; urgency=medium

  * New upstream release
  * Bump minimum GTK4 to 4.12.0
  * Revert commit that requires webkit2gtk 2.43 which is not yet in Unstable
  * Drop patch applied in new release
  * Update Homepage

 -- Jeremy Bícha <jbicha@ubuntu.com>  Fri, 15 Mar 2024 16:40:49 -0400

epiphany-browser (46~beta-1) unstable; urgency=medium

  * New upstream release
  * Cherry-pick proposed patch to fix GCK dependency
  * Release to unstable

 -- Jeremy Bícha <jbicha@ubuntu.com>  Mon, 12 Feb 2024 11:17:32 -0500

epiphany-browser (46~alpha-1) experimental; urgency=medium

  * New upstream release
  * Build with granite support
  * Drop obsolete configure option
  * Refresh patches

 -- Jeremy Bícha <jbicha@ubuntu.com>  Fri, 05 Jan 2024 12:00:54 -0500

epiphany-browser (45.2-1) unstable; urgency=medium

  * New upstream release
  * Drop tests locale patch: no longer needed

 -- Jeremy Bícha <jbicha@ubuntu.com>  Fri, 05 Jan 2024 11:25:09 -0500

epiphany-browser (45.1-1) unstable; urgency=medium

  * New upstream release
  * Stop using debian/control.in and dh_gnome_clean

 -- Jeremy Bícha <jbicha@ubuntu.com>  Tue, 07 Nov 2023 16:47:05 +0200

epiphany-browser (45.0-1) unstable; urgency=medium

  * Team upload
  * New upstream release
  * Release to unstable

 -- Jarred Wilson <jarred.wilson@canonical.com>  Fri, 15 Sep 2023 16:09:08 -0400

epiphany-browser (45~beta-1) experimental; urgency=medium

  * New upstream release
  * debian/control.in: bump minimum GTK4, libadwaita, and webkit2gtk

 -- Jeremy Bícha <jbicha@ubuntu.com>  Thu, 10 Aug 2023 18:58:44 -0400

epiphany-browser (44.6-1) unstable; urgency=medium

  * New upstream release

 -- Jeremy Bícha <jbicha@ubuntu.com>  Thu, 10 Aug 2023 17:08:11 -0400

epiphany-browser (44.5-2) unstable; urgency=medium

  * Release to unstable

 -- Jeremy Bícha <jbicha@ubuntu.com>  Fri, 21 Jul 2023 12:14:24 -0400

epiphany-browser (44.5-1) experimental; urgency=medium

  * Team upload
  * New upstream release

 -- jardon <jarred.wilson@canonical.com>  Tue, 11 Jul 2023 13:16:46 -0400

epiphany-browser (44.3-1) experimental; urgency=medium

  * New upstream release (LP: #2020822)
    - Fix failure to create web applications
      (https://gitlab.gnome.org/GNOME/epiphany/-/issues/1989)
    - Fix crashes when using bookmarks popover
      (https://gitlab.gnome.org/GNOME/epiphany/-/issues/2055)
    - Fix storage access (Intelligent Tracking Prevention) permission
      requests (https://gitlab.gnome.org/GNOME/epiphany/-/issues/2065)
    - Remove Purism metadata from appdata file
      https://gitlab.gnome.org/GNOME/epiphany/-/merge_requests/1326

 -- Amin Bandali <bandali@ubuntu.com>  Thu, 25 May 2023 17:32:31 -0400

epiphany-browser (44.2-1) experimental; urgency=medium

  * New upstream release
     - Fix invalid characters in screenshot suggested filename
       (https://gitlab.gnome.org/GNOME/epiphany/-/issues/2013)
     - Relocate and fix Sync Now button in Firefox Sync dialog
       (https://gitlab.gnome.org/GNOME/epiphany/-/issues/2042)
     - Fix crash when closing window and discarding modified forms
       (https://gitlab.gnome.org/GNOME/epiphany/-/issues/2043)

 -- Amin Bandali <bandali@ubuntu.com>  Mon, 24 Apr 2023 23:14:30 -0400

epiphany-browser (44.1-1) experimental; urgency=medium

  * Team upload
  * New upstream release
    - Fix crash restoring session with view-source URI without host
      component
      (https://gitlab.gnome.org/GNOME/epiphany/-/issues/1987)
    - Fix criticals when running search provider
      (https://gitlab.gnome.org/GNOME/epiphany/-/issues/2006)
    - Increase file descriptor soft limit
      (https://gitlab.gnome.org/GNOME/epiphany/-/issues/2010)

 -- Amin Bandali <bandali@ubuntu.com>  Mon, 03 Apr 2023 07:59:27 -0400

epiphany-browser (44.0-1) experimental; urgency=medium

  * New upstream release
  * debian/control.in: Bump minimum libadwaita to 1.3.1 for tab display fix
  * Drop 2 build fix patches applied in new release

 -- Jeremy Bícha <jbicha@ubuntu.com>  Mon, 27 Mar 2023 10:51:37 -0400

epiphany-browser (44~rc-1) experimental; urgency=medium

  * New upstream release (LP: #2011851)
  * Build with GTK4 & libadwaita
  * Build with webkitgtk 6.0
  * Build-Depend on libgstreamer1.0-dev
  * Build with gcr4
  * debian/rules: Disable granite integration
    since granite-7 7.2 isn't in Unstable yet
  * Add patch to disable the webview test since it doesn't work
    in our build environment
  * Cherry-pick patches to fix build with latest webkitgtk

 -- Jeremy Bicha <jbicha@ubuntu.com>  Thu, 16 Mar 2023 13:28:37 -0400

epiphany-browser (43.1-1) unstable; urgency=high

  * New upstream release
    - Includes fix for CVE-2023-26081 (Closes: #1031727)
  * Address lintian's error and several warnings:
    - debian/source/lintian-overrides: Add to override source-is-missing
      for third-party/highlightjs/highlight.js; the source is there.
    - debian/copyright: Update to reflect removals and relocations.

 -- Amin Bandali <bandali@canonical.com>  Tue, 21 Feb 2023 20:17:42 -0500

epiphany-browser (43.0-2) unstable; urgency=medium

  * Release to unstable

 -- Jeremy Bicha <jbicha@ubuntu.com>  Fri, 16 Sep 2022 17:14:25 -0400

epiphany-browser (43.0-1) experimental; urgency=medium

  [ Jeremy Bicha ]
  * New upstream release
  * debian/control.in: Bump Standards-Version to 4.6.1

  [ Simon McVittie ]
  * d/control.in: Drop alternative B-D on libgdk-pixbuf2.0-dev

 -- Jeremy Bicha <jbicha@ubuntu.com>  Thu, 15 Sep 2022 14:08:10 -0400

epiphany-browser (43~rc-1) experimental; urgency=medium

  * New upstream release

 -- Jeremy Bicha <jbicha@ubuntu.com>  Thu, 01 Sep 2022 14:03:55 -0400

epiphany-browser (43~beta-1) experimental; urgency=medium

  * New upstream release
  * Build-Depend on libportal-gtk3-dev
  * debian/control.in: Bump minimum meson to 0.59.0
  * debian/control.in: Bump minimum webkit2gtk to 2.37.1
  * debian/control.in: Build-Depend on desktop-file-utils
  * Run build tests through dbus-run-session
  * Revert a commit that triggered a build test failure

 -- Jeremy Bicha <jbicha@ubuntu.com>  Fri, 05 Aug 2022 18:41:17 -0400

epiphany-browser (42.4-1) unstable; urgency=medium

  * New upstream release

 -- Jeremy Bicha <jbicha@ubuntu.com>  Fri, 05 Aug 2022 18:14:55 -0400

epiphany-browser (42.3-1) unstable; urgency=medium

  * New upstream release

 -- Jeremy Bicha <jbicha@ubuntu.com>  Mon, 11 Jul 2022 15:25:30 +0200

epiphany-browser (42.2-1) unstable; urgency=high

  * New upstream release
    - Includes fix for CVE-2022-29536 (Closes: #1009959) (LP: #1969851)

 -- Jeremy Bicha <jbicha@ubuntu.com>  Thu, 21 Apr 2022 17:01:00 -0400

epiphany-browser (42.1-1) unstable; urgency=medium

  * New upstream release (LP: #1968747)

 -- Jeremy Bicha <jbicha@ubuntu.com>  Tue, 12 Apr 2022 15:07:56 -0400

epiphany-browser (42.0-2) unstable; urgency=medium

  * Release to unstable

 -- Jeremy Bicha <jbicha@ubuntu.com>  Tue, 22 Mar 2022 20:57:19 -0400

epiphany-browser (42.0-1) experimental; urgency=medium

  * New upstream release

 -- Jeremy Bicha <jbicha@ubuntu.com>  Thu, 17 Mar 2022 16:56:32 -0400

epiphany-browser (42~beta-2) experimental; urgency=medium

  * Build with webkit2gtk's 4.1 API (uses libsoup3) (LP: #1964132)

 -- Jeremy Bicha <jeremy.bicha@canonical.com>  Tue, 15 Mar 2022 13:46:15 -0400

epiphany-browser (42~beta-1) unstable; urgency=medium

  * New upstream release
  * Drop meson patch: applied in new release
  * debian/control.in: Bump minimum glib to 2.67.4

 -- Jeremy Bicha <jeremy.bicha@canonical.com>  Tue, 22 Feb 2022 09:24:21 -0500

epiphany-browser (41.3-2) unstable; urgency=medium

  * Team upload
  * d/patches: Mark Debian-specific patches as intentionally not forwarded
  * d/p/Remove-incorrect-args-for-i18n.merge_file.patch:
    Add patch from upstream to fix FTBFS with Meson 0.61 (Closes: #1005579)

 -- Simon McVittie <smcv@debian.org>  Sun, 13 Feb 2022 15:08:12 +0000

epiphany-browser (41.3-1) unstable; urgency=medium

  * New upstream release

 -- Jeremy Bicha <jbicha@debian.org>  Tue, 21 Dec 2021 18:32:51 -0500

epiphany-browser (41.2-1) unstable; urgency=high

  * New upstream release
    - Includes fixes for CVE-2021-45085, CVE-2021-45086, CVE-2021-45087,
      CVE-2021-4508 (LP: #1955362)
  * debian/copyright: minor update

 -- Jeremy Bicha <jbicha@debian.org>  Sun, 19 Dec 2021 20:27:53 -0500

epiphany-browser (41.0-2) unstable; urgency=medium

  * Release to unstable

 -- Jeremy Bicha <jbicha@debian.org>  Thu, 23 Sep 2021 17:51:02 -0400

epiphany-browser (41.0-1) experimental; urgency=medium

  * New upstream release

 -- Jeremy Bicha <jbicha@debian.org>  Thu, 16 Sep 2021 19:38:56 -0400

epiphany-browser (41~rc-1) experimental; urgency=medium

  * New upstream release

 -- Jeremy Bicha <jbicha@debian.org>  Sat, 11 Sep 2021 11:34:39 -0400

epiphany-browser (41~beta-1) experimental; urgency=medium

  * New upstream release
  * debian/control.in: Bump minimum glib, meson & webkit2gtk

 -- Jeremy Bicha <jbicha@debian.org>  Thu, 26 Aug 2021 19:59:18 -0400

epiphany-browser (40.3-2) unstable; urgency=medium

  * Release to unstable

 -- Jeremy Bicha <jbicha@debian.org>  Sat, 21 Aug 2021 07:47:14 -0400

epiphany-browser (40.3-1) experimental; urgency=medium

  * New upstream release
  * Drop unneeded -Wl,--as-needed

 -- Jeremy Bicha <jbicha@debian.org>  Fri, 20 Aug 2021 21:31:46 -0400

epiphany-browser (40.2-1) experimental; urgency=medium

  * New upstream release

 -- Sebastien Bacher <seb128@ubuntu.com>  Tue, 08 Jun 2021 12:36:12 +0200

epiphany-browser (40.1-1) experimental; urgency=medium

  * New upstream release, remove patch included
  * debian/control.in:
    - updated build requirement
  * debian/watch:
    - Update to follow the new GNOME version scheme

 -- Sebastien Bacher <seb128@ubuntu.com>  Mon, 03 May 2021 10:26:39 +0200

epiphany-browser (40.0-2) experimental; urgency=medium

  * debian/patches/git_versions_tests.patch:
    - backport an upstream commit to use ~ in rc versions which was making
      a test fail, fixes the build

 -- Sebastien Bacher <seb128@ubuntu.com>  Wed, 31 Mar 2021 11:09:09 +0200

epiphany-browser (40.0-1) experimental; urgency=medium

  * New upstream release

 -- Sebastien Bacher <seb128@ubuntu.com>  Mon, 22 Mar 2021 21:07:27 +0100

epiphany-browser (40~rc-1) experimental; urgency=medium

  * New upstream release

 -- Sebastien Bacher <seb128@ubuntu.com>  Mon, 15 Mar 2021 15:31:48 +0100

epiphany-browser (40~beta-1) experimental; urgency=medium

  * New upstream release
  * debian/control.in:
    - updated requirements on libglib, libwebkitgtk, meson
    - build with the new libhandy
    - build-depends of libarchive-dev
  * Removed patches included in the new version

 -- Sebastien Bacher <seb128@ubuntu.com>  Fri, 26 Feb 2021 13:10:53 +0100

epiphany-browser (3.38.2-1) unstable; urgency=medium

  * New upstream release
  * d/p/build-Allow-libportal-support-to-be-disabled.patch: Refreshed

 -- Laurent Bigonville <bigon@debian.org>  Thu, 17 Dec 2020 14:10:43 +0100

epiphany-browser (3.38.1-2) unstable; urgency=medium

  * Team upload
  * Preferentially build-depend on libgdk-pixbuf-2.0-dev.
    We don't need the deprecated Xlib integration that is also pulled in
    by the older libgdk-pixbuf2.0-dev package (see #974870).
  * Standards-Version: 4.5.1 (no changes required)

 -- Simon McVittie <smcv@debian.org>  Fri, 27 Nov 2020 13:06:44 +0000

epiphany-browser (3.38.1-1) unstable; urgency=medium

  [ Jeremy Bicha ]
  * New upstream release
  * Bump debhelper-compat to 13
  * Build-Depend on dh-sequence-gnome instead of gnome-pkg-tools
  * Release to unstable

  [ Simon McVittie ]
  * Disable code paths that rely on libportal.
    It isn't clear that it's API-stable yet, and we're producing a .deb
    here, not a Flatpak app.
  * d/upstream/metadata: Add
  * Set Rules-Requires-Root to no

  [ Sebastien Bacher ]
  * debian/control.in:
    - updated libhandy requirement

 -- Jeremy Bicha <jbicha@debian.org>  Wed, 07 Oct 2020 19:55:30 -0400

epiphany-browser (3.38.0-1) experimental; urgency=medium

  * New upstream release
  * debian/patches/webview_needs_online.patch:
    - removed the workaround, upstream fixes the issue differently

 -- Sebastien Bacher <seb128@ubuntu.com>  Tue, 15 Sep 2020 13:52:52 +0200

epiphany-browser (3.37.90-1) experimental; urgency=medium

  * New upstream release
  * debian/control:
    - updated the requirements on webkitgtk, libdazzle, libhandy
    - don't use libnotify anymore
    - build-depends on libportal-dev
  * debian/patches/Disable-webapps-test.patch,
    debian/patches/webview_needs_online.patch:
    - removed old undocumented workaround, let's see if it's still needed
    - disable another test that needs online access

 -- Sebastien Bacher <seb128@ubuntu.com>  Tue, 18 Aug 2020 11:38:23 +0200

epiphany-browser (3.36.3-1) unstable; urgency=medium

  * New upstream release (lp: #1886488)

 -- Sebastien Bacher <seb128@debian.org>  Mon, 06 Jul 2020 16:19:37 +0200

epiphany-browser (3.36.2-1) unstable; urgency=medium

  * New stable version (lp: #1883123)

 -- Sebastien Bacher <seb128@ubuntu.com>  Thu, 11 Jun 2020 17:59:10 +0200

epiphany-browser (3.36.1-1) unstable; urgency=medium

  * New upstream release
  * Release to unstable

 -- Jeremy Bicha <jbicha@debian.org>  Sat, 28 Mar 2020 19:36:41 -0400

epiphany-browser (3.36.0-1) experimental; urgency=medium

  * New upstream release

 -- Sebastien Bacher <seb128@ubuntu.com>  Tue, 10 Mar 2020 15:20:08 +0100

epiphany-browser (3.35.92-1) experimental; urgency=medium

  * New upstream release

 -- Sebastien Bacher <seb128@ubuntu.com>  Fri, 28 Feb 2020 21:01:13 +0100

epiphany-browser (3.35.91-1) experimental; urgency=medium

  * New upstream release
  * debian/control.in:
    - build-depends on libhandy, upstream requires using the library now
    - updated the libdazzle, libsecret and webkitgtk requirements

 -- Sebastien Bacher <seb128@ubuntu.com>  Wed, 26 Feb 2020 11:53:09 +0100

epiphany-browser (3.34.1-1) unstable; urgency=medium

  * New upstream release
  * Bump minimum libwebkit2gtk-4.0-dev to 2.26.0
  * Drop git_offline_tests.patch: Applied in new release
  * Upload to unstable

 -- Jeremy Bicha <jbicha@debian.org>  Mon, 07 Oct 2019 19:56:25 -0400

epiphany-browser (3.34.0-2) experimental; urgency=medium

  * debian/patches/git_offline_tests.patch:
    - backport an upstream patch to have tests working offline, fixes the
      build on the Ubuntu builders.

 -- Sebastien Bacher <seb128@ubuntu.com>  Mon, 16 Sep 2019 13:46:01 +0200

epiphany-browser (3.34.0-1) experimental; urgency=medium

  * New upstream release

 -- Sebastien Bacher <seb128@debian.org>  Wed, 11 Sep 2019 10:18:56 +0200

epiphany-browser (3.33.91-1) experimental; urgency=medium

  * New upstream release
  * debian/control.in:
    - restore the build-depends on libdazzle
    - updated the glib/meson/webkitgtk requirements
  * debian/patches:
    - removed the upstream backports changes, they are included in
      the new version
  * debian/patches:
    - refresh the remaining distro patches
  * debian/rules:
    - remove the libdazzle copy hacks

 -- Sebastien Bacher <seb128@ubuntu.com>  Wed, 21 Aug 2019 16:44:45 +0200

# Older entries have been removed from this changelog.
# To read the complete changelog use `apt changelog epiphany-browser`.
